CALYPSO(1)

NAME
calypso - CalDAV/CardDAV server with git storage

SYNOPSIS
calypso [options]

OPTIONS

-h, --help
    show this help message and exit

-v, --version
    show version and exit

-d, --daemon
    launch as daemon

-f, --foreground
    launch in foreground (opposite of --daemon)

-H HOST, --host=HOST
    set server hostname

-p PORT, --port=PORT
    set server port

-s, --ssl
    use SSL connection

-S, --no-ssl
    do not use SSL connection (opposite of --ssl)

-k KEY, --key=KEY
    private key file

-c CERTIFICATE, --certificate=CERTIFICATE
    certificate file

-i IMPORT_DEST, --import=IMPORT_DEST

-g, --debug
    enable debug logging

-P PIDFILE, --pid-file=PIDFILE
    set location of file containing calypso process-id

AUTHOR
Written by Keith Packard <keithp@keithp.com>

COPYRIGHT
Copyright © 2011 Keith Packard
Copyright © 2008-2011 Guillaume Ayoub
Copyright © 2008 Nicolas Kandel
Copyright © 2008 Pascal Halter

This library is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with Calypso. If not, see <http://www.gnu.org/licenses/>.